
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 30px 145px;
	position: sticky;
	top: 0;
	background-color: #fff;
	z-index: 1;
}

nav .nav-logo, nav .right-nav, nav .nav {
	display: inline-block;
}

nav .right-nav {
	float: right;
}

ul li {
	display: inline-block;
	padding: 10px;
}

nav .right-nav .nav {
    padding: 17px;
    cursor: pointer;
    font-size: 1.2rem;
    font-weight: 600;
}

.tuitt-button {
	background-color: #c2195b;
	border-radius: 30px;
	border: none;
	color: white;
	font-weight: bold;
	height: 40px;
	width: 120px;
	cursor: pointer;
}

/*landing page*/
.front-bg {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 20rem;
	background-color: black;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.title {
	color: white;
	text-align: right;
	font-size: 3rem;
	font-family: Zilla Slab !important;
	font-weight: bold;
	position: relative;
	height: 10rem;
	width: 40rem;
	left: 50%;
	top: 5px;
	margin: 0;
	line-height: 3rem;

}

.subtitle {
	color: white;
	text-align: right;
	font-size: 1.3rem;
	font-weight: normal;
	width: 25rem;
	position: absolute;
	left: 63rem;
	top: 240px;
	margin: 0;
	line-height: 1.5rem;
	display: inline;
	letter-spacing: -1px;
}

.apply-button {
    color: white;
    font-weight: 600;
    background-color: #c2195b;
    border-radius: 30px;
    border: none;
    font-size: 1rem;
    padding: 1rem;
    cursor: pointer;
    height: 40px;
	width: 170px;
	text-align: center;
	float: right;
	top: 100px;
	right: 120px;
	position: relative;
	line-height: 0.5rem;
}


/*Intro Section*/
.intro {
    position: relative;
    padding: 0 10%;
    margin: 5rem;
    
}

.title-2 {
    text-align: center;
    font-family: Zilla Slab !important;
    font-weight: bold;
    padding-bottom: 55px;
    font-size: 2rem;
}

.intro-description {
    text-align: justify;
}

/*===========pre-footer section=======*/

.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    text-align: center;
}

.pre-footer h2 {
    padding-top: 60px;
}

.prefooter-description {
    padding: 0 10% 15px;
    margin:0 5rem;
    text-align: center;

}

.book-button {
    color: white;
    font-weight: 600;
    background-color: #336589;
    border-radius: 20px;
    height: 40px;
    width: 170px;
    border: none;
    cursor: pointer;

}

/* FOOTER */

footer {
    text-align: center;
    padding-bottom: 1rem;
}

footer > span {
    padding: 0 0.5rem 0;